{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "water-flow-layout": "/component/waterFlowLayout/waterFlowLayout",
    "card-modal": "/component/cardModal/cardModal",
    "go-home": "/component/goHome/goHome"
  }
}